_id: XRIfX0iS6TRzs5Ov
_key: '!items!XRIfX0iS6TRzs5Ov'
img: systems/pf1/icons/skills/violet_07.jpg
name: Terror Creature
system:
  crOffset: '0'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      Yes<br><b>Usable with Summons</b> Yes<p>Creatures with the terror template
      are warped by prolonged contact with the Negative Energy Plane. They are
      terrifying to behold and have developed special resistances and attacks. A
      terror creature’s quick and rebuild rules are the same.<p><b>Rebuild
      Rules:</b></p>

      <p><b>Alignment</b> changes to NE;</p>

      <p><b>Senses</b> gains darkvision 60 ft.;</p>

      <p><b>Aura</b> fear (as fear spell, 20 ft., Will save DC 10 + 1/2 terror
      creature’s racial HD + creature’s Charisma modifier);</p>

      <p><b>Defensive Abilities</b> negative energy absorption (Su; heals 1 hit
      point for every 3 points of damage that negative energy attacks would
      otherwise deal; a terror creature gets no saving throw against negative
      energy effects);</p>

      <p><b>Immune</b> fear effects</p>
  subType: template
type: feat

